//
//  CellIdentifiable.swift
//  ReviewsUIKit
//
//  Created by Javier Cicchelli on 21/03/2024.
//  Copyright © 2024 Röck+Cöde VoF. All rights reserved.
//

import UIKit

public protocol CellIdentifiable: UITableViewCell {
    
    // MARK: Properties
    static var cellID: String { get }
    
}
